#	$NetBSD: Makefile,v 1.2 2002/12/08 20:20:04 thorpej Exp $

HOSTPROGNAME=	${_TOOL_PREFIX}amiga-elf2bb
HOST_SRCDIR=	sys/arch/amiga/stand/bootblock/elf2bb

HOST_CPPFLAGS+= -I${.CURDIR}

.include "${.CURDIR}/../Makefile.host"
